<?php

add_action( 'wp_enqueue_scripts', 'Trim_parent_theme_enqueue_styles' );

function Trim_parent_theme_enqueue_styles() {
    wp_enqueue_style( 'Trim-style', get_template_directory_uri() . '/style.css' );
    wp_enqueue_style( '-style',
        get_stylesheet_directory_uri() . '/style.css',
        array('Trim-style')
    );

}
